// Options
$enable-grid-classes:         true !default;

$html-font-size:            16px;
$font-size-base:            1rem !default;

$spacer: 1rem !default;
$spacers: (
    0: 0,
    1: $spacer / 4,
    2: $spacer / 2,
    3: $spacer,
    4: $spacer * 1.5,
    5: $spacer * 3,
) !default;

// Grid

$grid-breakpoints: (
    xs: 0,
    sm: 576px,
    md: 768px,
    lg: 1000px,
    xl: 1250px,
    xxl: 1400px
) !default;

$container-max-widths: (
    sm: 34rem,
    md: 47rem,
    lg: 60rem,
    xl: 77rem,
    xxl: 85rem
) !default;


$grid-columns:                12 !default;
$grid-gutter-width:           2.5rem !default;
$grid-row-columns:            6 !default;

$gutters: $spacers !default;

$container-padding-x: 2.5rem !default;


:root {
    --font-primary:         'Leto Sans', Arial, sans-serif;
    --font-secondary:       'Leto Sans', Arial, sans-serif;

    --black:                #000000;
    --white:                #ffffff;
    --gray:                 #9C9C9C;
    --light:                #FFFCF5;
    --dark:                 #252324;

    --font-size-base:       1rem;
    --line-height-base:     1.1;

    --transition-time:      .25s;
    --shadow:               0 0 0 #fff;
}
